unit Messaggi;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TfMessage = class(TForm)
    Label1: TLabel;
    NomeNonValido: TEdit;
    ProbRimozCartella: TEdit;
    CreazTunnell: TEdit;
    NomeDaAssegnare: TEdit;
    Connessi: TEdit;
    Disconnessi: TEdit;
    Pronto: TEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fMessage: TfMessage;

implementation

{$R *.dfm}

end.
